uvcdynctrl-data_0.2.4-1.1_all.deb


Advertisement

Description

uvcdynctrl-data - Command line tool to control v4l2 devices - data files

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name uvcdynctrl-data
Package version 0.2.4
Package release 1.1
Package architecture all
Package type deb
Installed size 117 B
Download size 9.68 KB
Official Mirror ftp.br.debian.org
This package provides data files needed by uvcdynctrl to add
vendor specific controls to uvc devices
uvcdynctrl is part of the Webcam Library.
The Webcam Library libwebcam is designed to simplify
the development of webcam applications, primarily on Linux but
with an option to be ported to other platforms, in particular
Solaris. It realizes part of what the unwritten Video4Linux user
space library was always supposed to be: an easy to use library
that shields its users from many of the difficulties and problems
of using the V4L2 API directly.

Alternatives

Package Version Architecture Repository
uvcdynctrl-data_0.2.4-1.1_all.deb 0.2.4 all Debian Main
uvcdynctrl-data - - -

Download

Type URL
Binary Package uvcdynctrl-data_0.2.4-1.1_all.deb
Source Package libwebcam

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install uvcdynctrl-data deb package:
    # sudo apt-get install uvcdynctrl-data

Files

Path
/usr/share/doc/uvcdynctrl-data/changelog.Debian.gz
/usr/share/doc/uvcdynctrl-data/copyright
/usr/share/uvcdynctrl/data/046d/logitech.xml
/usr/share/uvcdynctrl/data/a0c8/sisdop.xml

Changelog

2014-11-29 - Matt Kraai <kraai@debian.org>
libwebcam (0.2.4-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Install dynctrl-logitech.h (Closes: #770982)
2013-10-31 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.4-1) unstable; urgency=low
* Bump to version 0.2.4 (Closes: #713548)
2013-08-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.3-1) unstable; urgency=low
* Bump version to 0.2.3
2012-05-09 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.2-1) unstable; urgency=low
* Update to 0.2.2 - now hosted at sourceforge
* Remove Debian patches - merged upstream
* Update copyright
* Define uvcdynctrl package section to utils (Closes: #663083)
* Update Debian Standards Version to 3.9.3
2011-05-20 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.1-1) unstable; urgency=low
[ Paulo Assis ]
* Update to 0.2.1 (Closes: #621972)
* Switch to dpkg-source 3.0 (quilt) format
* Update Debian Standards Version to 3.9.2
* Move some code not accepted in trunk to debian patches:
- CMakeLists.patch
- man_page.patch
- pkgconfig.patch
- load_store_controls.patch
- add_controls.patch
* Transition debian patches to DEP3 format:
- http://dep.debian.net/deps/dep3
* Transition debian/copyright to DEP5 format:
- http://dep.debian.net/deps/dep5
2010-02-07 - Paulo Assis <pj.assis@gmail.com>
libwebcam (0.2.0-1) unstable; urgency=low
* Initial release (Closes: #568732)

See Also

Package Description
uvcdynctrl_0.2.4-1.1_amd64.deb Command line tool to control v4l2 devices
uw-mailutils_2007f~dfsg-4_amd64.deb c-client support programs
uwsgi-app-integration-plugins_2.0.7-1+deb8u2_amd64.deb plugins for integration of uWSGI and application
uwsgi-core_2.0.7-1+deb8u2_amd64.deb fast, self-healing application container server (core)
uwsgi-emperor_2.0.7-1+deb8u2_amd64.deb fast, self-healing application container server (emperor scripts)
uwsgi-extra_2.0.7-1+deb8u2_all.deb fast, self-healing application container server (extra files)
uwsgi-infrastructure-plugins_2.0.7-1+deb8u2_amd64.deb infrastructure plugins for uWSGI
uwsgi-plugin-alarm-curl_2.0.7-1+deb8u2_amd64.deb cURL alarm plugin for uWSGI
uwsgi-plugin-alarm-xmpp_2.0.7-1+deb8u2_amd64.deb XMPP alarm plugin for uWSGI
uwsgi-plugin-curl-cron_2.0.7-1+deb8u2_amd64.deb cron cURL plugin for uWSGI
uwsgi-plugin-emperor-pg_2.0.7-1+deb8u2_amd64.deb Emperor PostgreSQL plugin for uWSGI
uwsgi-plugin-fiber_2.0.7-1+deb8u2_amd64.deb Fiber plugin for uWSGI
uwsgi-plugin-geoip_2.0.7-1+deb8u2_amd64.deb GeoIP plugin for uWSGI
uwsgi-plugin-graylog2_2.0.7-1+deb8u2_amd64.deb graylog2 plugin for uWSGI
uwsgi-plugin-greenlet-python_2.0.7-1+deb8u2_amd64.deb greenlet plugin for uWSGI (Python 2)
Advertisement
Advertisement